Скачать
Calculate Linux
18

Что такое… Calculate Linux?

slide show

Вы можете узнать о Linux ® здесь.
Проект Calculate Linux предлагает несколько дистрибутивов, покрывающих интересы как обычных пользователей, так и малого и среднего бизнеса, предпочитающих программное обеспечение с открытым исходным кодом вместо проприетарных решений.

Calculate Linux Desktop - бесплатное решение для рабочих станций пользователей. Совместно с сервером он обеспечивает такие важные функции, как перемещаемые профили и централизованное развертывание программного обеспечения.

Calculate Directory Server может успешно заменить Windows NT Server ® (с поддержкой Windows-клиентов) и предоставить дополнительные сервисы: LDAP, DNS, PROXY, Mail, FTP, Jabber и многие другие, которые могут быть развернуты в считанные минуты.

Calculate Linux базируется на Gentoo, который хорошо известен своей стабильностью и высокой производительностью на широком спектре аппаратного обеспечения и работает от Pentium Pro до современных процессоров.

Видеообзор

Снимите свой видеообзор с вашим с Calculate Linux и покажите его всем на странице сайта:

Другие видеоматериалы можно посмотреть здесь »

Зачем делать другой дистрибутив?

Большинство современных Linux-дистрибутивов, за исключением Novell SLES/SLED, Ubuntu и RedHat EL, предназначены для энтузиастов. Но даже при использовании таких решений создание клиент-серверной среды может вызывать сложности (особенно если вам необходимо использовать Windows и Linux клиенты). Мы создали наш собственный дистрибутив, чтобы помочь другим людям, которые хотят использовать GNU/Linux вместо проприетарных ОС для потребностей своего бизнеса.

Есть вопросы?

• Ошибки
Если Вы заметили ошибки в работе системы, то возможные способы их устранения можно найти в обзоре известных ошибок.

• Чат
Если у вас есть вопросы, не стесняйтесь задавать их в Telegram. Более 20 тематических чатов ждут вас!

• Социальные сети
Найти единомышленников вы можете в социальных сетях ВКонтакте, Facebook, Google+, Одноклассники, Telegram или Twitter.

Активность форума

16.12 - RE: Нужны репо с более старыми пакетами (Фёдор Ратиев)

Нужно оверлей добавить:

layman -fa argent-main
echo =dev-lang/perl-5.16.3::argent-main ~amd64 ~x86 >> /etc/portage/package.keywords/custom
emerge -av =dev-lang/perl-5.16.3

Только ты получишь вот это:

emerge -av =dev-lang/perl-5.16.3

These are the packages that would b…

15.12 - RE: Нужны репо с более старыми пакетами (vadim l)

А какой параметр для emerge нужен для установки?
Что-то в доке не нашёл.

Я решил сначала "потренироваться" на psi - там есть версия 1.3 (текущая 1.4)

emerge -av --autounmask-write =net-im/psi-1.3

не работает, пишет
emerge: there are no ebuilds to satisfy "=net-im/psi-1.3".

15.12 - RE: Нужны репо с более старыми пакетами (vadim l)

Увидел 5.16й - подойдёт.

Только не дописали что для этого надо ещё сделать

eix-remote update

Хотел ещё и хром откатить на пару версий, а там только совсем старая есть -- 57я.

15.12 - RE: Нужны репо с более старыми пакетами (Фёдор Ратиев)

В оверлеях есть только 5.16.3

eix dev-lang/perl -R

Также ищи в поисковике "dev-lang/perl-5.18" с кавычками

15.12 - Нужны репо с более старыми пакетами (vadim l)

Hi!

Мне нужны несколько пакетов более старых версий, чем есть в текущем репо,
например, нужен perl 5.18, а eix показывает в наличии только 5.24, 5.26, 5.28.

Какие репо и где можно прописать, чтобы их поставить через emerge?

Чтобы не связываться с установкой Perlbrew в /home, т.к. мне не ну…

15.12 - RE: Возможна ли установка paromplayer? (Станислав Гудзовский)

Фёдор Ратиев wrote:

Что за метод такой, можно ссылку?:)

На https://www.parom.tv/ru/linux есть 2 ваярианта: deb-пакет для Debian, Ubuntu и tar.gz архив для "других дистрибутивов", который я ошибочно счёл "красношапочным": на rpm-based дистрах метод распаковки tar.gz архива в папки /usr/bin …

15.12 - RE: Возможна ли установка paromplayer? (Фёдор Ратиев)

А лучше напиши им https://www.parom.tv/ru/feedback что в Gentoo Qt4 похоронили и пусть они перепишут свой плейер на Qt5.

15.12 - RE: Возможна ли установка paromplayer? (Фёдор Ратиев)

Пытаюсь установить paromplayer "красношапочным" методом (путём распаковки файлов из архива в подпапки /usr), ...

Что за метод такой, можно ссылку?:)
Вот любите вы грабли перед собой раскидывать.

Люди добрые, это фатально?

Это лечится, после чтения документации и осмысления что-та…

14.12 - Возможна ли установка paromplayer? (Станислав Гудзовский)

Пытаюсь установить paromplayer "красношапочным" методом (путём распаковки файлов из архива в подпапки /usr), меню программу подхватывает, но запустить её не получается из-за отсутствия библиотеки
~$ paromplayer
paromplayer: error while loading shared libraries: libQtDBus.so.4: cannot open shared o…

14.12 - RE: Установка 1c-enterprise83-common (Тимофей Захарчук)

Андрей Пан wrote:

Тимофей благодарю. Все установилось и запустилось.
Еще вопрос - а существует ли возможность добавить следующие версии 1С:


8.3.10.2650
8.3.10.2580
8.3.10.2505
8.3.9.2233
8.2.18.104?

Добавил платформу 8.3.10.2650
Тестируйте

Спасибо!